# Copyright (C) 2017 Wazuh, Inc.All rights reserved.
# Wazuh.com
# This program is a free software; you can redistribute it
# and/or modify it under the terms of the GNU General Public
# License (version 2) as published by the FSF - Free Software
# Foundation.
#
# preloaded-vars.conf for Wazuh API
#
# Use this file to customize your installations.
# It will make the install.sh script pre-load some
# specific options to make it run automatically
# or with less questions.

#------------------- Variables for install_api.sh -------------------#
# Reinstall Wazuh
# REINSTALL=n

# Remove actual install
# REMOVE=n

# Installation directory
# DIRECTORY="/var/ossec"

#------------------ Variables for configure_api.sh ------------------#
# Port
 PORT=55000

# Enable HTTPS
 HTTPS=N

# Enable user authentication
 AUTH=Y

# Change proxy
 PROXY=N

#--------------- Variables for certificate generation ---------------#
# COUNTRY="US"
# STATE="State"
# LOCALITY="Locality"
# ORG_NAME="Org Name"
# ORG_UNIT="Org Unit Name"
# COMMON_NAME="Common Name"
# PASSWORD="password"

#--------------------- Variables for basic auth ---------------------#
 USER=siemple
 PASS=siemple

#### exit ? ###
